MAL-2024-6012

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/simple-discord-https/MAL-2024-6012.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6012
Published
2024-06-25T13:42:36Z
Modified
2024-06-25T13:42:36Z
Summary
Malicious code in simple-discord-https (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / simple-discord-https

Package

Name
simple-discord-https
View open source insights on deps.dev
Purl
pkg:pypi/simple-discord-https

Affected ranges

Affected versions

1.*

1.7.4
1.7.5
1.7.6
1.7.7
1.7.8